你好,游客 登录 注册 搜索
背景:
阅读新闻

Apache CloudStack VM凭证泄露漏洞(CVE-2015-3251)

[日期:2016-02-15] 来源:Linux社区  作者:Linux [字体: ]
Apache CloudStack VM凭证泄露漏洞(CVE-2015-3251)


发布日期:2016-02-05
更新日期:2016-02-15

受影响系统:

Apache CloudStack 4.5.1
Apache CloudStack 4.4.4

描述:


CVE(CAN) ID: CVE-2015-3251

Apache CloudStack是部署和管理大型虚拟机网络的开源软件。

Apache CloudStack用于管理网络、计算机、存储、用户的API,在某些情况下,API调用的结果会暴露与其相关的虚拟机的root密码。

<*来源:Apache
 
  链接:http://mail-archives.apache.org/mod_mbox/cloudstack-users/201602.mbox/%3C94DD4CB4-F718-4F79-A934-3D677E497114%40gmail.com%3E
*>

建议:


厂商补丁:

Apache
------
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://syncope.apache.org/security.html

本文永久更新链接地址http://www.linuxidc.com/Linux/2016-02/128388.htm

linux
相关资讯       CloudStack 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款